<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>
				<table cellpadding="0" cellspacing="0" width="540">
					<tr>
						<td valign="top" class="item_date">
							<div class="date_month">
								<?php the_time('M') ?>
							</div>
							<div class="date_day">
								<?php the_time('d') ?>
							</div>
						</td>
						<td width="10"></td>
						<td valign="top" class="item_titles">
							<div class="item_title1">
								<a href="<?php the_permalink() ?>"><?php the_title(); ?></a>
							</div>
							<div class="item_title2">
								iled Under (<?php the_category(', ') ?>) by <?php the_author() ?> on <?php the_time('d-m-Y') ?>
							</div>
							<div class="item_text">
								<?php the_content('Read the rest of this entry &raquo;'); ?>
							</div>
							<div class="item_panel">
								<div class="panel_links">
									<table>
										<tr>
											<td width="330">
												<span class="read">
													<a href="<?php the_permalink() ?>">Read More</a>
												</span>
												&nbsp;&nbsp;
												<span class="comm">
													<?php edit_post_link('Edit', '', ''); ?>
												</span>
											</td>
											<td>
												<span class="comm">
													<?php comments_popup_link(' (0)Comments', ' (1)Comment', '(%) Comments'); ?>
												</span>
											</td>
										</tr>
									</table>
								</div>
							</div>
						</td>
					</tr>
				</table>
				<br />
				<br />

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">No posts found. Try a different search?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

<?php get_footer(); ?>